description.null=Please enter a valid name.
description.not.alphanumeric=Only use A-Z, 0-9 and spaces are valid.
username.not.valid=Please enter a valid username.
username.in.use=UserName is already in use.